<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		{% block stylesheets %}
			{# {% form_theme form 'bootstrap_4_layout.html.twig' %} #}
			<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootswatch/4.5.2/slate/bootstrap.min.css">
			<link rel="preconnect" href="https://fonts.gstatic.com">
			<link href="https://fonts.googleapis.com/css2?family=Kavivanar&display=swap" rel="stylesheet">
		{% endblock %}

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			<a class="navbar-brand">SportDating</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarColor02">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href="{{ path('home') }}">Accueil
						</a>
					</li>
					{% if app.user == false %}
						<li class="nav-item">
							<a class="nav-link" href="{{ path('app_register') }}">Inscription</a>
						</li>
					{% endif %}
					{% if app.user == false %}
						<li class="nav-item">
							<a class="nav-link" href="{{ path('app_login') }}">Se connecter</a>
						</li>
					{% endif %}
					{% if app.user %}
						<li class="nav-item">
							<a class="nav-link" href="{{ path('advanced_search') }}">Recherche avancée</a>
						</li>
					{% endif %}
				</ul>

				{% if app.user %}
					<li class="nav-item navbar-right">
						<a class="nav-link link" style="text-decoration: none;color:#8f9092;" href="{{ path('app_logout') }}">
							Se déconnecter</a>
					</li>

				{% endif %}
				{{ render(controller('App\\Controller\\SearchController::searchBar'))}}

			</div>
		</nav>
		{% block javascripts %}
			<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
			<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

		{% endblock %}
	</head>
	<body>
		<style>
			body {
				background-color: black;
				background-image: url('img/cover.png');
				background-repeat: no-repeat;
				background-attachment: fixed;
				background-position: 50% 50%;
			}
			* {
				color: white;
				font-size: 20px;
				font-weight: 500;
				font-family: 'Kavivanar', cursive;
			}
			.container {
				margin-top: 2vh;
			}
			.link:hover {
				color: white !important;
			}

			@media(min-width: 768px) {

				li {
					display: flex;
					justify-content: center;
				}
			}
		</style>
		{% block body %}{% endblock %}
	</body>
</html></head></html></head></html>
